# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
# Sebastien Renard <renard@kde.org>, 2013, 2014.
# Thomas Vergnaud <thomas.vergnaud@gmx.fr>, 2015, 2016.
# Vincent Pinon <vpinon@kde.org>, 2016, 2017.
# Simon Depiets <sdepiets@gmail.com>, 2018, 2019.
# SPDX-FileCopyrightText: 2020, 2021, 2022, 2023 Xavier Besnard <xavier.besnard@neuf.fr>
# Xavier BESNARD <xavier.besnard@neuf.fr>, 2023.
#
msgid ""
msgstr ""
"Project-Id-Version: \n"
"Report-Msgid-Bugs-To: https://bugs.kde.org\n"
"POT-Creation-Date: 2023-10-27 01:41+0000\n"
"PO-Revision-Date: 2023-11-01 14:43+0100\n"
"Last-Translator: Xavier BESNARD <xavier.besnard@neuf.fr>\n"
"Language-Team: fr\n"
"Language: fr\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n > 1);\n"
"X-Generator: Lokalize 23.08.2\n"
"X-Environment: kde\n"
"X-Accelerator-Marker: &\n"
"X-Text-Markup: kde4\n"

#: package/contents/config/config.qml:13
#, kde-format
msgid "General"
msgstr "Général"

#: package/contents/ui/code/tools.js:49
#, kde-format
msgid "Remove from Favorites"
msgstr "Supprimer des favoris"

#: package/contents/ui/code/tools.js:53
#, kde-format
msgid "Add to Favorites"
msgstr "Ajouter aux favoris"

#: package/contents/ui/code/tools.js:77
#, kde-format
msgid "On All Activities"
msgstr "Sur toutes les activités"

#: package/contents/ui/code/tools.js:127
#, kde-format
msgid "On the Current Activity"
msgstr "Sur l'activité courante"

#: package/contents/ui/code/tools.js:141
#, kde-format
msgid "Show in Favorites"
msgstr "Afficher dans les favoris"

#: package/contents/ui/ConfigGeneral.qml:41
#, kde-format
msgid "Icon:"
msgstr "Icône :"

#: package/contents/ui/ConfigGeneral.qml:47
#, kde-format
msgctxt "@action:button"
msgid "Change Application Launcher's icon"
msgstr "Modifier l'icône du lanceur d'applications"

#: package/contents/ui/ConfigGeneral.qml:48
#, kde-format
msgctxt "@info:whatsthis"
msgid ""
"Current icon is %1. Click to open menu to change the current icon or reset "
"to the default icon."
msgstr ""
"L'icône courante est %1. Veuillez cliquer sur le menu pour modifier l'icône "
"courante ou faire une ré-initialisation vers l'icône par défaut."

#: package/contents/ui/ConfigGeneral.qml:52
#, kde-format
msgctxt "@info:tooltip"
msgid "Icon name is \"%1\""
msgstr "Le nom de l'icône est « %1 »"

#: package/contents/ui/ConfigGeneral.qml:85
#, kde-format
msgctxt "@item:inmenu Open icon chooser dialog"
msgid "Choose…"
msgstr "Sélectionner…"

#: package/contents/ui/ConfigGeneral.qml:87
#, kde-format
msgctxt "@info:whatsthis"
msgid "Choose an icon for Application Launcher"
msgstr "Sélectionnez une icône pour le lanceur d'applications"

#: package/contents/ui/ConfigGeneral.qml:91
#, kde-format
msgctxt "@item:inmenu Reset icon to default"
msgid "Reset to default icon"
msgstr "Ré-initialiser à l'icône par défaut"

#: package/contents/ui/ConfigGeneral.qml:97
#, kde-format
msgctxt "@action:inmenu"
msgid "Remove icon"
msgstr "Supprimer une icône"

#: package/contents/ui/ConfigGeneral.qml:108
#, kde-format
msgctxt "@label:textbox"
msgid "Text label:"
msgstr "Étiquette de texte :"

#: package/contents/ui/ConfigGeneral.qml:110
#, kde-format
msgctxt "@info:placeholder"
msgid "Type here to add a text label"
msgstr "Saisissez ici pour ajouter une étiquette de texte"

#: package/contents/ui/ConfigGeneral.qml:125
#, kde-format
msgctxt "@action:button"
msgid "Reset menu label"
msgstr "Ré-initialiser l'étiquette de menu"

#: package/contents/ui/ConfigGeneral.qml:139
#, kde-format
msgctxt "@info"
msgid "A text label cannot be set when the Panel is vertical."
msgstr ""
"Il est impossible de saisir une étiquette de texte lorsque le panneau est "
"vertical."

#: package/contents/ui/ConfigGeneral.qml:150
#, kde-format
msgctxt "General options"
msgid "General:"
msgstr "Général :"

#: package/contents/ui/ConfigGeneral.qml:151
#, kde-format
msgid "Always sort applications alphabetically"
msgstr "Toujours trier les applications par ordre alphabétique"

#: package/contents/ui/ConfigGeneral.qml:156
#, kde-format
msgid "Use compact list item style"
msgstr "Utiliser un style synthétique de liste pour les éléments"

#: package/contents/ui/ConfigGeneral.qml:162
#, kde-format
msgctxt "@info:usagetip under a checkbox when Touch Mode is on"
msgid "Automatically disabled when in Touch Mode"
msgstr "Désactivé automatiquement en mode « Tactile »"

#: package/contents/ui/ConfigGeneral.qml:171
#, kde-format
msgctxt "@action:button"
msgid "Configure Enabled Search Plugins…"
msgstr "Configurer les modules externes activés de recherche..."

#: package/contents/ui/ConfigGeneral.qml:181
#, kde-format
msgid "Sidebar position:"
msgstr "Position de la barre latérale :"

#: package/contents/ui/ConfigGeneral.qml:182
#: package/contents/ui/ConfigGeneral.qml:190
#, kde-format
msgid "Right"
msgstr "A droite"

#: package/contents/ui/ConfigGeneral.qml:182
#: package/contents/ui/ConfigGeneral.qml:190
#, kde-format
msgid "Left"
msgstr "A gauche"

#: package/contents/ui/ConfigGeneral.qml:198
#, kde-format
msgid "Show favorites:"
msgstr "Afficher les favoris :"

#: package/contents/ui/ConfigGeneral.qml:199
#, kde-format
msgctxt "Part of a sentence: 'Show favorites in a grid'"
msgid "In a grid"
msgstr "Dans une grille"

#: package/contents/ui/ConfigGeneral.qml:207
#, kde-format
msgctxt "Part of a sentence: 'Show favorites in a list'"
msgid "In a list"
msgstr "Dans une liste"

#: package/contents/ui/ConfigGeneral.qml:215
#, kde-format
msgid "Show other applications:"
msgstr "Afficher d'autres applications :"

#: package/contents/ui/ConfigGeneral.qml:216
#, kde-format
msgctxt "Part of a sentence: 'Show other applications in a grid'"
msgid "In a grid"
msgstr "Dans une grille"

#: package/contents/ui/ConfigGeneral.qml:224
#, kde-format
msgctxt "Part of a sentence: 'Show other applications in a list'"
msgid "In a list"
msgstr "Dans une liste"

#: package/contents/ui/ConfigGeneral.qml:236
#, kde-format
msgid "Show buttons for:"
msgstr "Afficher les boutons pour :"

#: package/contents/ui/ConfigGeneral.qml:237
#: package/contents/ui/LeaveButtons.qml:129
#, kde-format
msgid "Power"
msgstr "Extinction"

#: package/contents/ui/ConfigGeneral.qml:246
#, kde-format
msgid "Session"
msgstr "Session"

#: package/contents/ui/ConfigGeneral.qml:255
#, kde-format
msgid "Power and session"
msgstr "Extinction et session"

#: package/contents/ui/ConfigGeneral.qml:264
#, kde-format
msgid "Show action button captions"
msgstr "Afficher les légendes pour les boutons d'actions"

#: package/contents/ui/Footer.qml:97
#, kde-format
msgid "Applications"
msgstr "Applications"

#: package/contents/ui/Footer.qml:113
#, kde-format
msgid "Places"
msgstr "Emplacements"

#: package/contents/ui/FullRepresentation.qml:153
#, kde-format
msgctxt "@info:status"
msgid "No matches"
msgstr "Aucune correspondance"

#: package/contents/ui/Header.qml:80
#, kde-format
msgid "Open user settings"
msgstr "Ouvrir la configuration de l'utilisateur"

#: package/contents/ui/Header.qml:257
#, kde-format
msgid "Keep Open"
msgstr "Conserver ouvert"

#: package/contents/ui/KickoffGridView.qml:92
#, kde-format
msgid "Grid with %1 rows, %2 columns"
msgstr "Grille avec %1 lignes et %2 colonnes"

#: package/contents/ui/LeaveButtons.qml:129
#, kde-format
msgid "Leave"
msgstr "Quitter"

#: package/contents/ui/LeaveButtons.qml:129
#, kde-format
msgid "More"
msgstr "Plus"

#: package/contents/ui/main.qml:316
#, kde-format
msgid "Edit Applications…"
msgstr "Éditer les applications…"

#: package/contents/ui/PlacesPage.qml:48
#, kde-format
msgctxt "category in Places sidebar"
msgid "Computer"
msgstr "Ordinateur"

#: package/contents/ui/PlacesPage.qml:49
#, kde-format
msgctxt "category in Places sidebar"
msgid "History"
msgstr "Historique"

#: package/contents/ui/PlacesPage.qml:50
#, kde-format
msgctxt "category in Places sidebar"
msgid "Frequently Used"
msgstr "Les plus souvent utilisés"

#~ msgctxt "@item:inmenu Reset icon to default"
#~ msgid "Clear Icon"
#~ msgstr "Réinitialiser l'icône"

#~ msgid "Search…"
#~ msgstr "Rechercher…"

#~ msgid "Primary actions:"
#~ msgstr "Actions primaires :"

#~ msgid "Power actions"
#~ msgstr "Actions performantes"

#~ msgid "Session actions"
#~ msgstr "Actions de session"

#~ msgid "Leave…"
#~ msgstr "Quitter..."

#~ msgid "Power…"
#~ msgstr "Énergie..."

#~ msgid "More…"
#~ msgstr "Plus..."

#~ msgid "Updating applications…"
#~ msgstr "Mise à jour en cours des applications…"

#~ msgid "Allow labels to have two lines"
#~ msgstr "Autoriser les étiquettes sur deux lignes"

#~ msgid "%2@%3 (%1)"
#~ msgstr "%2@%3 (%1)"

#~ msgid "%1@%2"
#~ msgstr "%1@%2"

#~ msgid "List with 1 item"
#~ msgid_plural "List with %1 items"
#~ msgstr[0] "Liste avec un élément"
#~ msgstr[1] "Liste avec %1 éléments"

#~ msgid "%1 submenu"
#~ msgstr "Sous-menu %1"

#~ msgid "Leave..."
#~ msgstr "Quitter..."

#~ msgid "Power..."
#~ msgstr "Performance..."

#~ msgid "More..."
#~ msgstr "Plus..."

#~ msgid "Applications updated."
#~ msgstr "Applications mises à jour."

#~ msgid "Switch tabs on hover"
#~ msgstr "Changer d'onglet au survol"

#~ msgid "All Applications"
#~ msgstr "Les Applications"

#~ msgid "Favorites"
#~ msgstr "Favoris"

#~ msgid "Often Used"
#~ msgstr "Utilisé couramment"

#~ msgid "Active Tabs"
#~ msgstr "Onglets actifs"

#~ msgid "Inactive Tabs"
#~ msgstr "Onglets inactifs"

#~ msgid ""
#~ "Drag tabs between the boxes to show/hide them, or reorder the visible "
#~ "tabs by dragging."
#~ msgstr ""
#~ "Déplacer les onglets entre les boîtes pour les afficher ou les cacher, ou "
#~ "changer l'ordre des onglets visibles."

#~ msgid "Expand search to bookmarks, files and emails"
#~ msgstr "Étendre la recherche aux signets, aux fichiers et aux courriels"

#~ msgid "Appearance"
#~ msgstr "Apparence"

#~ msgid "Menu Buttons"
#~ msgstr "Boutons de menu"

#~ msgid "Visible Tabs"
#~ msgstr "Onglets visibles"

#~ msgctxt "@title:column"
#~ msgid "Favorites"
#~ msgstr "Favoris"

#~ msgid "Log out"
#~ msgstr "Déconnexion"

#~ msgid "Lock"
#~ msgstr "Verrouiller"

#~ msgid "Lock screen"
#~ msgstr "Verrouiller l'écran"

#~ msgid "Switch user"
#~ msgstr "Changer d'utilisateur"

#~ msgid "Start a parallel session as a different user"
#~ msgstr "Démarrer une session parallèle avec un utilisateur différent"

#~ msgid "Shut down"
#~ msgstr "Éteindre"

#~ msgid "Turn off computer"
#~ msgstr "Éteindre l'ordinateur"

#~ msgctxt "Restart computer"
#~ msgid "Restart"
#~ msgstr "Redémarrer"

#~ msgid "Restart computer"
#~ msgstr "Redémarrer l'ordinateur"

#~ msgid "Save current session for next login"
#~ msgstr "Enregistre la session actuelle pour la prochaine connexion"

#~ msgctxt "Puts the system on standby"
#~ msgid "Standby"
#~ msgstr "Veille"

#~ msgid "Pause without logging out"
#~ msgstr "Pause sans déconnexion"

#~ msgid "Hibernate"
#~ msgstr "Hiberner"

#~ msgid "Suspend to disk"
#~ msgstr "Veille (sur disque)"

#~ msgid "Suspend"
#~ msgstr "Mettre en veille"

#~ msgid "Suspend to RAM"
#~ msgstr "Veille (en mémoire)"

#~ msgid "System"
#~ msgstr "Système"

#~ msgid "Home Folder"
#~ msgstr "Dossier personnel"

#~ msgid "Network Folders"
#~ msgstr "Dossiers réseau"

#~ msgid "Documents"
#~ msgstr "Documents"

#~ msgid "Recently Used Documents"
#~ msgstr "Documents récemment utilisés"

#~ msgid "Recently Used Applications"
#~ msgstr "Applications récemment utilisées"

#~ msgid "Run Command..."
#~ msgstr "Exécuter une commande..."

#~ msgid "Run a command or a search query"
#~ msgstr "Exécute une commande ou lance une recherche"

#~ msgid "Removable Storage"
#~ msgstr "Stockage amovible"

#~ msgid "Show 'Recently Installed'"
#~ msgstr "Afficher les applications récemment installées"

#~ msgid "Uninstall"
#~ msgstr "Désinstaller"

#~ msgid "Sort Alphabetically (Z to A)"
#~ msgstr "Trier alphabétiquement (Z à A)"

#~ msgid "Clear Recent Applications"
#~ msgstr "Effacer les applications récentes"

#~ msgid "Clear Recent Documents"
#~ msgstr "Effacer les documents récents"

#~ msgid "Sleep"
#~ msgstr "Veille"

#~ msgid "Plasma by KDE"
#~ msgstr "Plasma, par KDE"
